@charset "utf-8";
/*=========================================================

	[ layout.css ]

=========================================================*/



/*=========================================================

	index

		1. Page format

		2. header

		3. contents

		4. footer

=========================================================*/



/* 1. Page format
=========================================================*/

body {
	background:#211f3b;
	font-family:Arial, SimHei, 'MS UI Gothic', 'Osaka',  sans-serif;
	color:#666666;
}
html,body {
    margin: 0;
    padding: 0;
    /*height: 100%;*/
}

#wrapper {
	margin:0 auto;
	text-align:center;
}


/* 2. header
=========================================================*/
#hdrContainer {
	margin:0 auto;
	text-align:center;
	background:#191731;
}
#header {
	width:960px;
	height:90px;
	margin:0 auto;
	text-align:left;
	font-size:11px;/*70%*/
	color:#d3d2d8;
	position:relative;
}
#header span {
	display:none;
}


/* logo
---------------------------------------------------------*/

#header h1 a {
	display:block;
	width:225px;
	height:90px;
	background:url(../images/logo.jpg) no-repeat;
}


/* support
---------------------------------------------------------*/
#hdrSubLink01 {
	position:absolute;
	display:block;
	top:17px; left:363px; /*left:438px; for include chinese_b5*/
	width:382px; height:60px; /*width:308px; for include chinese_b5*/
	background:url(../images/separator.gif) no-repeat right;
}
#hdrSubLink01 ul {
	margin:22px 0 0 0;
}
#hdrSubLink01 li {
	float:left;
	margin:0 25px 0 0;
	display:block;
}
#hdrSubLink02 {
	position:absolute;
	display:block;
	top:22px; left:754px;
	width:215px;
}
#hdrSubLink02 li {
	float:left;
	margin:0 15px 0 0;
}
#hdrSubLink01 li.last,
#hdrSubLink02 li.last {
	margin:0;
}


#search {
	position:absolute;
	top:48px; left:775px;
}
#q {
	float:left;
	display:block;
	width:146px;
	_width:143px;
	height:14px;
	padding:4px 2px;
	margin:0;
	border:none;
	background:#FFFFFF;
	color:#888888;
	font-size:12px;
	line-height:1;
}
#searchBtn {
	float:left;
	display:block;
	width:35px;
	height:22px;
}


/* 3. contents
---------------------------------------------------------*/

#container {
	width:960px;
	margin:0 auto;
	text-align:left;
	font-size:75%;/*12px*/
}

#main {
/*    overflow: hidden;
    height: auto;*/
}


/* breadCrumb
---------------------------------------------------------*/
#breadCrumb {
	height:50px;
	font-size:90%;/*11px*/
	color:#FFFFFF;
}
#breadCrumb ul {
	padding:18px 0 0 20px;
}

#breadCrumb ul li {
	float:left;
	margin:0 9px 0 0;
	height:13px;
	line-height:1.2;
	vertical-align:top;
}
#breadCrumb ul li a {
	color:#d3d2d8;
	background:url(../images/arrow.gif) no-repeat right 3px;
	padding:0 12px 0 0;
	display:block;
	*margin-top:-1px;
	text-decoration:underline;
}
#breadCrumb ul li a:link{
	text-decoration:underline;
}#breadCrumb ul li a:hover,
#breadCrumb ul li a:focus,
#breadCrumb ul li a:active {
	text-decoration:none;
}

#rightContainer {
	float:right;
	width:715px;
	text-align:left;
	background:#FFFFFF;
}

#content {
	padding:35px 40px 20px 40px;
	line-height:1.8;
}

#content h3 {
	margin-bottom:30px;
}
#content h4 {
	border-bottom:3px solid #f0bb2b;
	margin-bottom:20px;
	padding:10px 0;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.5;
}

#content h5 {
	border-bottom:1px solid #DDDDDD;
	margin-bottom:14px;
	padding:6px 0;
	font-size:1.2em;
	font-weight:bold;
}

#content p {
	margin-bottom:20px;
}
#content strong {
	font-size:1.2em;
}
#content strong.smallTxt {font-size:1em;}

a:link,
a:visited {color:#444399; text-decoration:underline;}
a:hover,
a:active {color:#444399; text-decoration:none;}
a:focus {outline:none;}
/*a {word-break:break-all;}*/



/* 4. footer
=========================================================*/

#footer {
	width:960px;
	margin:0 auto;
	padding:25px 0 40px 0;
	text-align:left;
	font-size:11px;/*70%*/
	color:#d3d2d8;
}
#footer ul li {
	float:left;
	margin:0 30px 0 0;
}

#footer ul li#copyright {
	float:right;
	text-align:right;
	font-size:10px;
	margin:0;
}


/* other
=========================================================*/
#content .textAlignRight {text-align:right;}
#content .textAlignLeft {text-align:left;}
#content .textAlignCenter {text-align:center;}
#content .verticalMiddle {vertical-align:middle;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml35{margin-left:35px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr65{margin-right:65px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px !important;}
.mt15{margin-top:15px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
#content .pl0 {padding-left:0px;}

.textIndent1 {text-indent:-1em; padding-left:1em; line-height:1.6;}
.textIndent15 {text-indent:-1.5em; padding-left:1.5em; line-height:1.6;}
.textIndent2 {text-indent:-2em; padding-left:2em; line-height:1.6;}

.txtRed {color:#CC0000;}

.unit {float:left;}
.unitR {float:right;}
.imgCol {width:240px;}
.txtCol {width:370px;}

.messageTxt {float:left; width:475px;}
.messageImg {float:right; width:145px; text-align:right;}

.leftCol2of3 {float:left; width:430px; margin-right:20px;}
.rightCol1of3 {float:right; width:185px;}

a.pdfIcon {
	background:url(../images/icon_pdf.gif) no-repeat right top;
	padding:2px 20px 2px 0;
}
a.pdfIconL {
	background:url(../images/icon_pdf.gif) no-repeat left top;
	padding:2px 0 2px 20px;
}


a.docIconL {
	background:url(../images/img_word.gif) no-repeat left top;
	padding:2px 0 2px 20px;
}
a.xlsIconL {
	background:url(../images/icon_xls.gif) no-repeat left top;
	padding:2px 0 2px 20px;
}
.blankIcon {
	background:url(../images/img_link.gif) no-repeat right 7px;
	padding:2px 20px 2px 0;
	display:inline-block;
}


#content ol li {
	list-style-type:decimal;
	margin:0 0 0.5em 32px;
}



.col1of2 {width:305px;}
.right_tex {width:190px;float:right;}



/*=========================================================*/

.smallTxt {font-size:0.9em;}

.pagetop {
	margin:30px 0 0 0;
	float:right;
}
.pagetop a {
	background:url(../images/btn_pagetop.gif) no-repeat;
	width:120px;
	height:25px;
	display:block;
}
.pagetop a:hover,
.pagetop a:focus,
.pagetop a:active {
	background:url(../images/btn_pagetop_on.gif) no-repeat;
}
.pagetop span {display:none;}

.pagelink ul {
	margin-bottom:20px;
	width:422px;
}
.pagelink ul:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html  .pagelink ul {zoom:1;} /* IE6 */
*:first-child+html .pagelink ul {zoom:1;} /* IE7 */

.pagelink ul li {
	float:left;
	margin-top:20px;
}

.pagelink a {
	width:201px;
	height:12px;
	padding:14px 0 14px 0;
	display:block;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	line-height:1;
	text-decoration:none;
	background:url(../images/link_base.jpg) no-repeat;
	text-align:center;
	vertical-align:top;
}

ul.listDot li {
	background:url(../images/dot.gif) no-repeat 2px 9px;
	padding:0 0 0 13px;
	zoom:1;
}
ul.listArrow li {
	background:url(../images/arrow.gif) no-repeat 2px 8px;
	padding:0 0 0 13px;
}

ol li ul li{
	list-style:none !important;}
.mt0{ margin-top:0px !important;}
.mtb{ margin-bottom:0px !important;}
.infoBox {
	border:1px solid #dddddd;
	margin-bottom:20px;
}
.infoBoxHdr {
	font-weight:bold;
	line-height:1.4;
	background:#f5f5f5;
	border-bottom:1px solid #dddddd;
	padding:8px 8px 8px 15px;
}
.infoBoxInner {
	padding:12px 15px;
}
#content .infoBoxInner strong {
	font-size:1em;
}

.infoBox td {
	padding:10px;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	border-collapse:collapse;
	text-align:center;
	}

.infoBox td.barRightNone {
	border-right:0px;
}
.infoBox td.barBottomNone {
	border-bottom:none;
}



table.borderBox {
	border-collapse:collapse;
	border-spacing:0;
	border-top:1px solid #DDDDDD;
	border-left:1px solid #DDDDDD;
	margin-bottom:20px;
}
html:not([lang*=""]) table.borderBox {	/* Firefox�p�n�b�N */
	border-collapse:separate;
}
table.borderBox th, table.borderBox td {
	border-bottom:1px solid #DDDDDD;
	border-right:1px solid #DDDDDD;
	padding:6px 10px;
	vertical-align:top;
}
table th {
	background:#f5f5f5;
	vertical-align:top;
	text-align:left;
}
table th.vCol {
	background:#FFF3D1;
	text-align: center;
}
table th.vCol2 {
	background:#fff9e7;
}
table th.vCol3 {
	background:#EED7AD;
}

table.borderBox .borderRightNone {
	border-right:none;
}

.innerlinkBox {
	background:#f5f5f5;
	padding:8px 0;
	width:635px;
	font-size:12px;
}
.innerlinkBox table {
	margin:0 20px;
}
.innerlinkBox td {
	padding:1px 10px 1px 10px;
	font-size:12px;
	line-height:1.3;
	vertical-align:top;
}
.innerlinkBox td.vArrow {
	background:url(../images/arrow_down.gif) no-repeat left 7px;
}
.innerlinkBox td.last {
	padding:0 0 0 14px;
}
.innerlinkBox a {
	color:#444399;
}

.innerlinkBoxPArrow {
	background:#f5f5f5;
	padding:10px 0 10px 22px;
}
.innerlinkBoxPArrow ul {
	height:12px;
	margin:0 0 10px 0; padding:0;
}
.innerlinkBoxPArrow ul li {
	display:inline;
	*zoom:1;
	background:url(../images/arrow.gif) no-repeat 2px 6px;
	margin:0 20px 0 0;
	padding:0 0 0 13px;
}

/* protect photos */
.photo {
	position:relative;
	vertical-align: top;
	width: 100px;
}
.img-filter-area{
	position:absolute;
	display:block;
}
.img-filter-area img{
	width:100px;
	height:110px;
}


/*==============*/
.colHead, .colHead th, .colHead tr, .colHead td {
	margin: 0.5em 0 1em;
	border: 1px solid #DDDDDD;
	padding: 2px 4px;
}

.photo {
	vertical-align: top;
	width: 100px;
}
.colHead .tCol1 {
    width: 450px;
}

.colHead th {
    text-align: left;
	height: 1.8em;
}
.colHead td {
	vertical-align: center;
}

.tabWidth {
	width: 401px;
}

#main .colHead .tCol2 {
    width: 115px !important;
	vertical-align: middle;
}

#main .colHead th {
    text-align: left;
	vertical-align: middle;
	height: 35px;
}

th.tCol2, td.tCol2 {
    background-color: #F5F5F5;
	padding: 2px 4px;
}
.scrollPoint {
	width: 100%;
	background-color: #F5F5F5;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	height: 1.8em;
}

.scrollPoint p {
	margin-left:10px;
}

.studInf {
	width: 315px;
}
.studBlock {
	display: block;
	margin-bottom: 30px;
}
.infoBoxB {
    border: 1px solid #DDDDDD;
    margin-bottom: 20px;
}
.infoBoxB .infoBoxInner {
    margin-left: 0;
    padding: 12px 21px;
}

.infoBoxB .infoBoxInner img {
	margin-bottom: 0;
}
.infoBoxB .infoBoxInnerM img {
	margin-left: 0;
    padding: 12px 14px;
}
.indImg {
	height: 145px;
}
.centerTH {
	text-align: center;
}

.notes {
    color: #666666;
    font-size: 85%;
    line-height: 1.5;
    margin: 0 0 1.5em;
    text-indent: 0;
}

.smallH3 {
	margin-top: -15px;
}

.aiLink img {
	margin: 10px;
}
/*==============*/

/* for 2nd dir top
---------------------------------------------------------*/
#bnrBox {
	padding:20px 0;
	background:#211f3b;
}
#bnrBox h4{
	border-bottom:3px solid #f0bb2b;
	margin-bottom:20px;
	padding:10px 0;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.5;
	color:#FFF;

}
.col1of3 {float:left; width:225px;}
#bnrBox a.arrow {
	background:url(../images/link_g.gif) no-repeat right bottom;
	color:#CECDDC;
	text-decoration:none;
	font-weight:bold;
	display:block;
	margin-top:10px;
}
#bnrBox a.arrow:link {color:#CECDDC;}
#bnrBox a.arrow:hover,
#bnrBox a.arrow:focus,
#bnrBox a.arrow:active {
	background:url(../images/link.gif) no-repeat right bottom;
}

/* 2011.02.18
---------------------------------------------------------*/
#content .mb0{margin-bottom:0px;}

/* 2011.05.31
---------------------------------------------------------*/
a.docIcon {
	background:url(../images/img_word.gif) no-repeat right top;
	padding:2px 20px 2px 0;
}
/* 2011.06.28
---------------------------------------------------------*/

#container #main #rightContainer #content .clfix .leftCol2of3 .special_box {
	padding: 1em;
	border: 1px solid #CCC;
	background-color: #FFC;
}

/* 20130729 float box

=========================================================*/

.fright{float:right;}

.fleft{float:left;}

.frobject,.flobject{

	display:block;

	width:auto;

	height:auto;

	line-height:1;

	margin-bottom:5px;

}

.frobject{margin-left:15px;}

.flobject{margin-right:15px;}

